{% extends "base.html" %}

{% block content %}

<h1>Spring</h1>

{% for veg in spring_veg %}
    <p>{{ veg }}</p>
{% endfor %}

<h1>Summer</h1>

{% for veg in summer_veg %}
    <p>{{ veg }}</p>
{% endfor %}

<h1>Autumn</h1>

{% for veg in autumn_veg %}
    <p>{{ veg }}</p>
{% endfor %}

<h1>Winter</h1>

{% for veg in winter_veg %}
    <p>{{ veg }}</p>
{% endfor %}

{% endblock %}